<style type="text/css">

body {
    font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 11px;
	color: #cccccc;
	text-decoration: none;
	background-attachment: fixed;
	background-image:   url();
	background-repeat: no-repeat;
	background-position: right bottom;
	cursor: crosshair;
}
table {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 11px;
	color: #cccccc;
	text-decoration: none;
	background-image:   uri();
	background-repeat: no-repeat;
	background-position: right bottom;
	cursor: crosshair;
}
body {
	scrollbar-3dlight-color : #ffffff;
	scrollbar-arrow-color : #666666;
	scrollbar-darkshadow-color : #ffffff;
	scrollbar-face-color : #ffffff;
	scrollbar-highlight-color : #ffffff;
	scrollbar-shadow-color : #666666;
	scrollbar-track-color : #ffffff;
	cursor: crosshair;
}
a:link {color: ; text-decoration: none;
	cursor: crosshair;
}
a:visited {color: ; text-decoration: none;
	cursor: crosshair;
}
a:hover {color:#ff0000; text-decoration: none;
	cursor: ne-resize;
	LEFT: 2px; POSITION: relative; TOP: 1px ;
}
a:active {color:#ff0000; text-decoration: none;
	cursor: crosshair;
}

</style>

